{% extends 'master/master.html '%} {% block content %}
<div class="container">
    {%if messages%} {% for message in messages %}
    <div class="alert alert-sucess">{{message}}</div>
    {% endfor %} {% endif %}

    
<!-- Body Section -->
<div class="row">
    <div id="sidebar" class="span3">
        <div class="well well-small">
            <ul class="nav nav-list">
                {% for category in categoryData %}
                <li><a href="{% url 'category_details' category.slug%}"><span class="icon-chevron-right"></span> {{category.name}}</a>
                </li>
                {% endfor %}

            </ul>
        </div>
        <br>
        <br>
    </div>
<div class="span9">
    <div class="well np">
        <div id="myCarousel" class="carousel slide homCar">
            <div class="carousel-inner">
                {% for product in productData %}
                <div class="item">
                    {% if product.image %}
                    <img style="width:100%" src="{{product.image.url}}" alt="bootstrap ecommerce templates"> {% endif %}
                    <div class="carousel-caption">
                        <h4>{{ product.name }}</h4>
                        <p><span>Very clean simple to use</span></p>
                    </div>
                </div>
                {% endfor %}

            </div>

            <a class="left carousel-control" href="#myCarousel" data-slide="prev">&lsaquo;</a>
            <a class="right carousel-control" href="#myCarousel" data-slide="next">&rsaquo;</a>
        </div>
    </div> 
        <!--
New Products
-->
        <div class="well well-small">
            <h3>New Products </h3>
            <hr class="soften" />
            <div class="row-fluid">
                <div id="newProductCar" class="carousel slide">
                    <div class="carousel-inner">
                        <div class="item active">

                            <ul class="thumbnails">
                                {% for product in productData %}
                                <li class="span4">
                                    <div class="thumbnail">
                                        <a href="" class="overlay"></a>
                                        <a class="zoomTool" href="{% url 'product_details' product.slug%}" title="add to cart"><span class="icon-search"></span> QUICK VIEW</a>
                                        <a href="">
                                        {% if product.image %}
                                        <img src="{{ product.image.url }}" alt="" style="width: 100%;height: 200px;">
                                        {% endif %}
                                    </a>
                                        <div class="caption cntr">
                                            <p>{{ product.name }}</p>
                                            <p><strong> Rs: {{ product.price }}</strong></p>
                                            <h4><a class="shopBtn" href="{% url 'cart_add' product.id %}" title="add to cart"> Add to cart </a></h4>
                                            <div class="actionList">
                                             <h4>   <a class="shopBtn addtowishlist " href="{% url 'addtowishlist' %}">Add to WishList </a></h4>
                                            </div>
                                            <br class="clr">
                                        </div>
                                    </div>
                                </li>
                                {% endfor %}

                            </ul>




                        </div>
                    </div>
                </div>



            </div>
        </div>
    </div>
        
</div>

{% endblock %}